
QGIS Application - Bug report #18325

Feature form is not remmebering last configuration

2018-03-04 09:23 AM - Dan Isaacs

Status: Closed

Priority: High

Assignee:

Category: GUI

Affected QGIS version:3.0.0 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26215

Description

In Previous versions, the feature form that pops up with the information tool or new feature creation would remember the previous size and

position. In Qgis 3 it no longer seems to. This is a retrograde step as it makes the whole ability to lay out the feature form in columns and

sub-groups pointless as they end up off screen.

History

#1 - 2018-03-04 10:11 AM - Giovanni Manghi

- Easy fix? changed from Yes to No

- Category changed from Forms to GUI

- Priority changed from Normal to High

#2 - 2018-03-05 04:28 PM - Francisco Pérez Sampayo

Actually, qgis3 remember the size and position at feature level. Maybe it could be better at layer level?

#3 - 2018-04-19 11:25 AM - Dan Isaacs

Francisco Pérez Sampayo wrote:

Actually, qgis3 remember the size and position at feature level. Maybe it could be better at layer level?

Yes, I have a file with several hundred features and to set them all to the size I need them is unnecessarily onerous. I can't really see the value in having

them set by feature as the default.

#4 - 2018-04-19 01:58 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

That's already fixed in 3.0.1
